Subject: CCL:MM3 parameters for O-C-C-C(sp2)

From: "Martin Stahl" <[email-masked]>
Date: Wed, 10 Jan 1996 12:43:24 MDT

Dear subscribers,

I have been doing calculations on some rather simple organic 
compounds containing an alcoholic OH-group in 3-position to an 
sp2-hybridized carbon atom (a phenyl or a vinyl group, for example). 
I do the conformational analyses with macromodel and recalculate all 
energies by means of MM3(94).
For such molecules, the energetic order of the low energy conformers 
is not confirmed by experiment, wehereas for the pure unsaturated 
hydrocarbons results agree very well with measured data. My first 
suspicion is that the weak hydrogen bond -like interaction between 
the acidic proton and the double bond, which is possible in some 
conformers, might play a role here. Has anyone come across a 
problem like this or even treated it within a force field? I am grateful 
for any hint.

Martin Stahl